{
	"101000921_0": "\"The okonomiyaki at Flower was so good.\"",
	"101000921_1": "(I was planning on doing some binge eating, but I'm glad I got to talk with the owner.)",
	"101000921_2": "(She told me that thinking on an empty stomach will turn everything negative...)",
	"101000921_3": "(Haha... It's just like she said. I was just irritated because I was hungry.)",
	"101000921_4": "(I just jumped to conclusions about Hibiki without getting the full picture.)",
	"101000921_5": "\"Yeah! I need get a chance to talk things over with Hibiki!\"",
	"101000921_6": "\"When I first saw the room, I was worried you got kidnapped or something.\"",
	"101000921_7": "\"Th-There's no need to worry. You don't have to clean up for me. I just never get around to cleaning up...\"",
	"101000921_8": "\"Ogawa-san asked me to come check in on you! So please let me tidy things up for you!\"　",
	"101000921_9": "\"Well this is a surprise. I always thought you were able to do everything perfectly.\"",
	"101000921_10": "\"Heh, in fact, it's quite the opposite. All I know how to do is fight.\"",
	"101000921_11": "\"Huh? Did you say something?\"",
	"101000921_12": "\"...I may currently be in this debilitated state, but I have been reading through the reports.\"",
	"101000921_13": "\"I heard that you will fill the hole that I left behind while I'm out of commission.\"",
	"101000921_14": "\"So I want to hear more about why you want to fight.\"",
	"101000921_15": "\"The war with the Noise is not child's play. With how close you came to dying, you should know that.\"",
	"101000921_16": "\"I don't really know right now<speed=0.5>...</speed> Helping people is like a hobby of mine. That's why...\"",
	"101000921_17": "\"That's it? That's really all there is to it?\"",
	"101000921_18": "\"I don't have any special ability to be proud of. So at the very least I want to be able to help others.\"",
	"101000921_19": "\"Hehe... Hehe<speed=0.5>...</speed> But it might have all started because of that incident.\"",
	"101000921_20": "\"2 years ago, Kanade-san sacrificed herself to save me at that concert. Many people died that day.\"",
	"101000921_21": "\"But I survived... and I'm still laughing and eating snacks and stuff even today...\"",
	"101000921_22": "\"So that's why, if nothing else, I want to help others. I want to smile and live my life again tomorrow and after.\"",
	"101000921_23": "\"I want to help... I have things I want to protect. One of them is my uneventful, everyday life.\"",
	"101000921_24": "\"Protecting that life means everything to me!\"",
	"101000921_25": "\"Heh<speed=0.5>...</speed>\\nYou really are so optimistic about everything.\"",
	"101000921_26": "\"But after touching Durandal,\\nI was almost swallowed up by the darkness.\"",
	"101000921_27": "\"Before I knew it, I unleashed that power on a person. If I could wield my Armed Gear better, none of that...\"",
	"101000921_28": "\"What do you think about in the middle of battle?\"",
	"101000921_29": "\"If there are people being attacked by the Noise, I want to help them straight away!\"",
	"101000921_30": "\"I'd run to them taking the fastest<speed=0.5>,</speed> shortest<speed=0.5>,</speed> most direct route possible<speed=0.5>!</speed> That's what I'd do!\"",
	"101000921_31": "\"What if you're fighting another human instead of the Noise?\"",
	"101000921_32": "\"If there comes a time where I have to fight a human, I want them to understand how I feel!\"",
	"101000921_33": "\"Then describe as clearly as possible what's in your heart right now.\"",
	"101000921_34": "\"That will become your source of strength, the Armed Gear that only you can wield, Hibiki Tachibana.\"",
	"101000921_35": "\"The alert?!\"",
	"101000921_36": "\"What's going on<speed=0.5>...</speed> What? That girl with the Nehushtan Armor?! Understood! I'll be right there!\"",
	"101000921_37": "\"Seems you'll get a chance to show them how you feel. Now go and show that girl what those feelings are made of!\"",
	"101000921_38": "\"Got it, Tsubasa-san<speed=0.5>!</speed>\\nI'll get going now!\"",
	"101000921_39": "\"I wanted to give those okonomiyaki to Hibiki as a gift, but she probably ate already... Huh?\"",
	"101000921_40": "\"Haah... Haah...<speed=0.5>...</speed> She should be around here...\"",
	"101000921_41": "\"Oh... Hibiki<speed=0.5>!</speed> Hey, I need to...\"",
	"101000921_42": "\"Huh? Miku<speed=0.5>?</speed> ...Oh no!\"",
	"101000921_43": "\"<speed=0.01>There you are!</speed> I'll take you down!\"",
	"101000921_44": "\"Crap<speed=0.5>!</speed> Miku! Stay away!\"",
	"101000921_45": "\"Huh<speed=0.5>?</speed> <speed=0.01>Ahhhhhhh?!</speed>\"",
	"101000921_46": "\"Ahhh!\"",
	"101000921_47": "\"Huh<speed=0.5>?!</speed> Oh, no<speed=0.5>!</speed> There were bystanders?\"",
	"101000921_48": "\"Balwisyall nescell gungnir tron...\"",
	"101000921_49": "\"Raaagh!\"",
	"101000921_50": "\"Ah...\"",
	"101000921_51": "\"......\"",
	"101000921_52": "\"H-Hibiki?\"",
	"101000921_53": "\"I'm sorry!\"",
	"101000921_54": "(I have to get as far away from Miku as possible...)",
	"101000921_55": "\"Does this slowpoke think she can provoke me!\"",
	"101000921_56": "\"Hibiki, why are you?\""
}